Subject: TANAKH

From: Julian Goldberg <[email-masked]>
Date: Tue, 4 Feb 1997 19:26:33 -0500 (EST)

The complete Hebrew Scriptures (Hebrew Bible) or TANAKH (Torah-Law,
Neviim-Prophets, Ketuvim-Writings) based on the Masoretic Hebrew text 
with vowels and cantillation marks in one complete compact black hard   
covered volume which measures 12 cm x 19 cm with over 1360 pages that
have been arranged according to traditional chapter and verse divisions
along with larger Hebrew letter printing and thicker paper pages for a
volume of this size.  Each book is $ 20.00 (U.S.) postpaid ($ 15.50 for
the book plus $ 4.50 for postage) and can be ordered directly from:
                                       
Julian Goldberg, 260 Adelaide St., E., # 215, Toronto, Ontario, Canada
M5A 1N0.                              
                      
Thanks.